function CheckForm(theform)
{
	if (Empty(theform.s_order_number))
	{
		EinnerHTML(theform.s_order_number,C_s_order_number,'请填写订单编号！');return false;
	}
	if (theform.s_order_number.value.length>20 || theform.s_order_number.value.length<12 )
    {
		EinnerHTML(theform.s_order_number,C_s_order_number,'如无订单编号，输入000000000000！');
		theform.s_order_number.value = '000000000000'
		return false;
	}else{
	    SinnerHTML(theform.s_order_number,C_s_order_number,'');
	}
	if (Empty(theform.s_name))
	{
		EinnerHTML(theform.s_name,C_s_name,'请填写发货方式！');return false;
	}else{
	    SinnerHTML(theform.s_name,C_s_name,'');
	}
	if (Empty(theform.s_no))
	{
		EinnerHTML(theform.s_no,C_s_no,'请填写发货单号！');return false;
	}else{
	    SinnerHTML(theform.s_no,C_s_no,'');
	}
	if (Empty(theform.s_fei1) || checknum(theform.s_fei1.value) == 0)
	{
		EinnerHTML(theform.s_fei1,C_s_fei1,'请填写实际运费！');
		theform.s_fei1.value = ''
		return false;
	}else{
	    SinnerHTML(theform.s_fei1,C_s_fei1,'');
	}
}